set menu_color_normal=cyan/blue
set menu_color_highlight=white/blue
menuentry 'Install' {
    set background_color=black
    linux    /ubuntu-installer/arm64/linux --- quiet
    initrd   /ubuntu-installer/arm64/initrd.gz
}
